[Config]
VersionNumber = v1.895
VersionName = Musaic Box
UseOpenGL = false
FullScreen 	=false
Screen X 	= 1024
Screen Y	= 768
Color Depth	= 32
WriteLogs	= true
Max FPS		= 60
Align Window Mode = 1
StartPlaybackFromImmobilityTime = 500
DoubleClickSensitivity = 210
SingleClickSensitivity = 500
Volume=1
MenuBGMusicVolume=0.1
Room1BGMusicVolume=0.5
Room2BGMusicVolume=0.5
Room3BGMusicVolume=0.6
Room4BGMusicVolume=0.6
Room5BGMusicVolume=0.6
BGMusicFadeTime=1
joinSoundVolume=0.2
patchSoundVolume=0.5
